/*------------------------------------------------------------------
  [Stylesheet]
  Project:    Project Name
  Version:    1.0
  Last change:  10.11.10 [Created]
  Assigned to:  Titan Interactive (You Name)          
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
  [Table of Contents]
  1.  Global
  2.  Header
  3.  Top Menu
  4.  Banner
  5.  Content
  6.  Footer
  7.  Modules

  [Color codes]
  Background: #fff
  Content:  #414141
  Header h1:  #414141
  a (standard): #0076c3
  a (visited):  #0076c3

  [Typography]
  Body copy:  14px/1.4 "DroidSansRegular", Arial, "Helvetica Neue", Helvetica, sans-serif

-------------------------------------------------------------------*/
/*------------------------------------------------------------------
  [ 1 ]
-------------------------------------------------------------------*/

@font-face {
  font-family: 'PTSansBoldItalic';
  src: url('fonts/PTS76F-webfont.eot');
  src: url('fonts/PTS76F-webfont.eot?#iefix') format('embedded-opentype'),
       url('fonts/PTS76F-webfont.woff') format('woff'),
       url('fonts/PTS76F-webfont.ttf') format('truetype'),
       url('fonts/PTS76F-webfont.svg#PTSansBoldItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'PTSansBold';
  src: url('fonts/PTS75F-webfont.eot');
  src: url('fonts/PTS75F-webfont.eot?#iefix') format('embedded-opentype'),
       url('fonts/PTS75F-webfont.woff') format('woff'),
       url('fonts/PTS75F-webfont.ttf') format('truetype'),
       url('fonts/PTS75F-webfont.svg#PTSansBold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'PTSansItalic';
  src: url('fonts/PTS56F-webfont.eot');
  src: url('fonts/PTS56F-webfont.eot?#iefix') format('embedded-opentype'),
       url('fonts/PTS56F-webfont.woff') format('woff'),
       url('fonts/PTS56F-webfont.ttf') format('truetype'),
       url('fonts/PTS56F-webfont.svg#PTSansItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'PTSansRegular';
  src: url('fonts/PTS55F-webfont.eot');
  src: url('fonts/PTS55F-webfont.eot?#iefix') format('embedded-opentype'),
       url('fonts/PTS55F-webfont.woff') format('woff'),
       url('fonts/PTS55F-webfont.ttf') format('truetype'),
       url('fonts/PTS55F-webfont.svg#PTSansRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}

html {
  -webkit-text-size-adjust: none;
  background: #131313;
}
 
body {
  color: #f3f3f3;
  font: 12px/1.4 "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
  text-shadow: 1px 1px 0 #000;
}
h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
}

h1 { font-size: 32px; }
h2 { font-size: 24px; }
h3 { font-size: 18px; }
h4 { font-size: 16px; }
h5 { font-size: 14px; }
h6 { font-size: 12px; }

h1, .page-title {
  font-family: "PTSansBold", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
}

a {
  color: #fac800;
}

ul {}

ul.children {
	margin: 0;
}

blockquote {
	color: #fac800;
	font-size: 15px;
}

table ul {
  margin: 0;
}

.visible {
  overflow: visible !important;
}

.center {
	float: none !important;
	margin: 0 auto !important;
}

/*------------------------------------------------------------------
  [ 2 ]
-------------------------------------------------------------------*/

#header {
  height: 129px;
  position: relative;
  width: 100%;
  z-index: 10;
}

.header-pad {
	-moz-box-shadow: 0 1px 9px 0 rgba( 24, 6, 91, 0.26 );
  -webkit-box-shadow: 0 1px 9px 0 rgba( 24, 6, 91, 0.26 );
	bottom: 0;
  box-shadow: 0 1px 9px 0 rgba( 24, 6, 91, 0.26 );
	height: 68px;
	min-width: 960px;
	position: absolute;
	width: 100%;
}

.logo-wrapper {
	background: url( ../images/header-bg-left.png ) repeat-x;
	height: 68px;i
	left: 0;
	position: absolute;
	top: 0;
	width: 45%;
  z-index: 2;
}

#logo {
	background: url( ../images/header-bg-middle.png ) no-repeat right top;
	float: right;
  height: 68px;
  width: 417px;
}

#logo > a {
	border: none;
	display: block;
	height: 43px;
	position: absolute;
	right: 57px;
	top: 14px;
	width: 339px;
}

.headinfo {
	background: url( ../images/header-bg-right.png ) repeat-x;
	font-size: 14px;
	height: 68px;
	position: absolute;
	right: 0;
	text-shadow: 1px 1px 0 rgba( 0, 0, 0, 0.58 );
	top: 0;
	width: 55%;
}

.headinfo-wrapper {
	color: #fcfcfc;
	float: left;
	height: 52px;
	padding: 16px 0 0;
	text-align: right;
	width: 335px;
}

#quote {
	background: url( ../images/envelope-icon.jpg ) no-repeat 15px 17px;
    float: left;
    height: 51px;
    line-height: 1.2;
    padding: 17px 0 0 15px;
    width: 125px;
}

#quote > a {
	background: url( ../images/arrow-yellow.png ) no-repeat 100% 21px;
	color: #ffcd00;
	display: block;
	padding: 0 0 0 53px;
	width: 91px;
  font-weight: bold;
}

/*------------------------------------------------------------------
  [ 3 ]
-------------------------------------------------------------------*/

/* Structure and General Styling */
 
#menu-top-menu,
#menu-top-menu li,
#menu-top-menu a {
  display: block;
}
 
#menu-top-menu li,
#menu-top-menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
 
#menu-top-menu ul {
  display: none;
  position: absolute;
  z-index: 100;
}
 
#menu-top-menu li {
  float: left;
  position: relative;
  z-index: 100;
}
 
#menu-top-menu li:hover > ul {
  display: block;
}
 
#menu-top-menu > li:hover > ul {
  left: 0;
}
 
#menu-top-menu a {
  color: #fff;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
  font-weight: normal;
  text-shadow: none;
}
 
#menu-top-menu a:hover,
#menu-top-menu a:active,
#menu-top-menu a:focus {
  color: #fff;
  text-decoration: none;
}
 
/* Top-level Styling */
 
#top-menu {
  -moz-box-shadow: 0 1px 16px 0 rgba( 24, 6, 91, 0.51 );
  -webkit-box-shadow: 0 1px 16px 0 rgba( 24, 6, 91, 0.51 );
	background: url( ../images/menu-bg.png ) repeat-x;
  box-shadow: 0 1px 16px 0 rgba( 24, 6, 91, 0.51 );
  height: 32px;
  padding: 9px 0 10px;
  position: relative;
  width: 100%;
  z-index: 99;
}
 
#menu-top-menu {
  height: 32px;
  margin: 0 auto;
  position: relative;
  width: 960px;
}
 
#menu-top-menu > li {
	background: url( ../images/menu-item-divider.png ) no-repeat left center;
  height: 32px;
  padding: 0 2px 0 4px;
}
 
#menu-top-menu > li:first-child {
  background: none;
}

#menu-top-menu > li > a {
  font-size: 12px;
  padding: 8px 12px 7px;
}
 
#menu-top-menu > li > a:hover,
#menu-top-menu > li:hover > a,
#menu-top-menu > .current-menu-item > a,
#menu-top-menu > .current-menu-item:hover > a,
#menu-top-menu > .current-menu-ancestor > a {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background: url( ../images/menu-item-active.png ) repeat-x;
	border-radius: 5px;
}
 
/* Sub-menu Styling and Positioning. Accounts for infinite levels of dropdowns. */
 
#menu-top-menu ul {
  background: #292929;
  padding: 0;
  width: 185px;
}
 
#menu-top-menu ul > li {
  width: 185px;
}
 
#menu-top-menu ul > li > a {
  background: #292929;
  border-bottom: 1px solid #000;
  color: #fff;
  font-size: 12px;
  padding: 5px 13px;
}

#menu-top-menu ul > li > a:hover,
#menu-top-menu ul > li:hover > a,
#menu-top-menu ul > .current-menu-item > a,
#menu-top-menu ul > .current-menu-item:hover > a,
#menu-top-menu ul > .current-menu-ancestor > a {
  background: #0473c4;
}
 
#menu-top-menu li > ul li:hover > ul {
  left: 185px;
  top: 0;
}

/*------------------------------------------------------------------
  [ 4 ]
-------------------------------------------------------------------*/

#banner {
	background: url( ../images/page-bg.jpg );
	height: 345px;
	margin-top: -78px;
	width: 100%;
}

#banner > .home {
	-moz-border-radius: 4px;
	-moz-box-shadow: 0px 3px 42px 0px rgba( 0, 0, 0, 0.75 );
	-webkit-border-radius: 4px;
	-webkit-box-shadow: 0px 3px 42px 0px rgba( 0, 0, 0, 0.75 );
	background: #fff;
	border-radius: 4px;
	box-shadow: 0px 3px 42px 0px rgba( 0, 0, 0, 0.75 );
	height: 347px;
	padding: 9px 10px;
	position: relative;
	top: 69px;
	width: 940px;
	z-index: 1;
}

#banner > .sub {
  height: 345px;
  position: relative;
  top: 69px;
  z-index: 1;
}

#banner > .sub > #SlideDeck-71-frame {
  -moz-border-radius: 4px;
  -moz-box-shadow: 0px 3px 42px 0px rgba( 0, 0, 0, 0.75 );
  -webkit-border-radius: 4px;
  -webkit-box-shadow: 0px 3px 42px 0px rgba( 0, 0, 0, 0.75 );
  background: #fff;
  border-radius: 4px;
  box-shadow: 0px 3px 42px 0px rgba( 0, 0, 0, 0.75 );
  float: right;
  height: 267px;
  padding: 9px 10px;
  width: 670px;
}

#banner > .sub .sd-tool-kit-wrapper {
  height: 267px;
  position: relative;
  width: 670px;
}

#banner .lens-tool-kit.sd2-hairline .slidedeck {
  border: none;
}

#banner .lens-tool-kit .sd-node-title-box {
  padding: 0 30px;
}

#banner .lens-tool-kit.sd2-title-dark .sd-node-title-box {
  background: transparent url( ../images/banner-overlay.png );
}

#banner .lens-tool-kit.sd2-title-pos-bottom .sd-node-title-box {
  bottom: 45px;
  top: auto;
}

#banner .lens-tool-kit .sd-node-title-box .slide-text {
	font-family: "PTSansBoldItalic", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
  font-size: 28px;
  text-shadow: 0 2px 4px #000;
}

#banner > .contact-us {
  height: 276px;
  position: relative;
  top: 78px;
  text-shadow: none;
  z-index: 1;
}

#banner > .contact-us .google-map-placeholder {
  border: none;
}

#banner > .contact-us .google-maps {
  height: 276;
  position: absolute;
  right: 0;
  top: 0;
  width: 690px;
}

/*------------------------------------------------------------------
  [ 5 ]
-------------------------------------------------------------------*/

.mid-wrapper {
	background: #232323 url( ../images/content-bg.png ) repeat-x left bottom;
}

.mid-pad-wrapper {
	background: url( ../images/arc-welding.jpg ) no-repeat right bottom;
	min-height: 473px;
	min-width: 960px;
}

.home #content {
	padding: 108px 0 117px;
}

#content.sub {
  padding: 28px 0 117px;
  position: relative;
  z-index: 2;
}

#front-page {
  border-bottom: 1px solid #414141;
}

#front-page,
#sub-page {
  clear: none;
	float: left;
	margin: 0 0 0 34px;
  padding: 0 0 25px;
	width: 668px;
}

/* Sidebar */

.home #sidebar {
	float: left;
	margin: -63px 0 0;
	position: relative;
	width: 240px;
	z-index: 2;
}

.sub #sidebar {
  float: left;
  margin: -275px 0 0;
  position: relative;
  width: 240px;
  z-index: 2;
}

.sidebar-wrapper {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background: url( ../images/sidebar-bg.png ) repeat-y;
	border-radius: 5px;
  margin: 11px 0 0;
	padding: 0 21px;
}

.sidebar-wrapper:first-child {
  margin: 0;
}

.widget-title {
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	background: #fff;
	border-radius: 5px 5px 0 0;
	color: #444;
  font-family: "PTSansBold", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	font-size: 24px;
	margin: 0 -21px 11px;
	padding: 5px 21px;
	text-shadow: none;
}

.widget-title a {
  color: #444;
}

.widget-title a:hover {
  color: #fdcb00;
  text-decoration: none;
}

/* Product Category List */

.wpsc_categorisation_group {
  border-bottom: 1px dashed #a2a2a2;
}

.wpsc_categorisation_group a {
  background: url( ../images/menu-item-arrow-sprite.png ) no-repeat 99% 10px;
  color: #fdcb00;
  display: block;
  padding: 6px 0;
}

.wpsc_categorisation_group a:hover {
  background-position: 99% -31px;
  color: #fff;
  text-decoration: none;
}

.page-product-range .wpsc_default_product_list {
  display: none;
  visibility: hidden;
}

.page-product-range .wpsc_paging {
  display: none;
  visibility: hidden;
}

/* end Product Category List */

#iso-badge {
	margin: 16px  0 0 -23px;
}

.sidebar-wrapper.video {
  padding: 16px;
}

#video {
  border: 1px solid #222;
  display: block;
  height: 134px;
  width: 206px;
}

#video:hover {
  border-color: #fac800;
}

/* Subpages */


/* Product Categories Page */

.wpsc_categories {
  -moz-column-count: 2;
  -moz-column-gap: 10px;
  -moz-column-width: 50%;
  -webkit-column-count: 2;
  -webkit-column-gap: 10px;
  -webkit-column-width: 50%;
  column-count: 2;
  column-gap: 10px;
  column-width: 50%;
  overflow: hidden;
  width: 100%;
}

.wpsc_category_grid .wpsc_main_category_wrap {
  float: none;
  margin: 0;
  padding: 0 0 0 15px;
}

.page .wpsc_main_category_wrap  {
  background: url( ../images/arrow-yellow.png ) no-repeat left center;
  display: block;
}

.wpsc_category_grid_item {
  display: inline;
  float: none;
  height: auto;
  width: auto;
}

/* Product Category Page */

.default_product_display {
  border-bottom: 1px solid #414141;
  float: none;
  margin: 0;
  overflow: hidden;
  padding: 11px 0 10px;
}

.wpsc_default_product_list .imagecol {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  background: #fff;
  border: 5px solid #fff;
  border-radius: 3px;
  float: left;
  margin: 0 23px 0 0;
  width: 120px;
}

.wpsc_default_product_list .imagecol img {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}

.wpsc_default_product_list .productcol {
  float: left;
  width: 515px;
}

.wpsc_default_product_list .productcol .prodtitle {
  color: #fac800;
  font-size: 15px;
  margin: 0;
}

.wpsc_default_product_list .productcol .wpsc_description > p:first-child {
  margin: 0;
}

.product_form {
  display: none;
  visibility: hidden;
}

/* Single Product Page */

.single_product_display {
  margin: 1em 0 0;
  overflow: hidden;
}

.single_product_display .imagecol {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  background: #fff;
  border: 5px solid #fff;
  border-radius: 3px;
  float: left;
  margin: 0 23px 0 0;
  width: 200px;
}

.single_product_display .imagecol img {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}

.single_product_display .productcol {
  float: left;
  width: 435px;
}

.single_product_display .productcol h2 {
  color: #fac800;
  font-size: 15px;
  margin: 0;
}

.wpsc_product_gallery {
  display: none;
  /* Disabled until needed */
}

/* WP eCommerce Pagination */

.wpsc_paging {
  overflow: hidden;
}

.wpsc_paging span,
.wpsc_paging a {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  font-family: "PTSansBold", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
  font-size: 14px;
  line-height: 4;
  margin: 10px 10px 0 0;
  padding: 4px 15px;
  text-shadow: none;
}

.wpsc_paging span:first-child {
  margin: 10px 8px 0 10px;
}

.wpsc_paging a:first-child {
  margin: 10px 10px 0;
}

.wpsc_paging span {
  background: url( ../images/button-sprite.png ) repeat-x left bottom;
  color: #7d7d7d;
}

.wpsc_paging a {
  background: url( ../images/button-sprite.png ) repeat-x;
  color: #444;
}

.wpsc_paging a:hover {
  background-position: left bottom;
  text-decoration: none;
}

/* News */

#news-listing,
#single-news-item {
  margin: 1em 0 0;
  overflow: hidden;
}

#news-listing .news {
  border-bottom: 1px solid #414141;
  overflow: hidden;
  padding: 11px 0 10px;
}

#news-listing .news-img {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  background: #fff;
  border: 5px solid #fff;
  border-radius: 3px;
  float: left;
  margin: 0 23px 0 0;
  width: 120px;
}

#news-listing .news-img img {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}

#news-listing .news-content {
  float: left;
  width: 515px;
}

#news-listing .news-content h2 {
  color: #fac800;
  font-size: 15px;
  margin: 0;
}

#news-listing .news-date {
  font-size: 10px;
  margin-top: 0.5em;
}

#news-listing .read-more {
  margin-top: 0.5em;
}

#single-news-item .news-img {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  background: #fff;
  border: 5px solid #fff;
  border-radius: 3px;
  float: left;
  margin: 0 23px 0 0;
  width: 200px;
}

#single-news-item .news-img img {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}

#single-news-item .news-content {
  float: left;
  width: 435px;
}

#single-news-item .news-content > p:first-child {
  margin: 0;
}

/*------------------------------------------------------------------
  [ 6 ]
-------------------------------------------------------------------*/

#footer {
  color: #fff;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: 12px;
  height: 125px;
  margin: 0;
  padding: 0;
  text-shadow: none;
  width: 100%;
}

#social-media {
  background: url( ../images/social-media-bar-bg.gif ) repeat-x;
  height: 43px;
}

.social-media-pad {
  padding: 4px 0 7px;
}

.social-media-pad p {
  color: #a6a6a6;
  font: 20px/1.2 "PTSansBold", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
  margin: 0;
}

.footer {
  background: url( ../images/footer-bg.png ) repeat-x;
  height: 82px;
}

.footer-pad {
  height: 82px;
  position: relative;
}

.footer a {
  color: #fff;
}

.footer a:hover {
  color: #fac800;
  text-decoration: none;
}

.copyright {
  margin-top: 25px;
}

.titan-badge {
  height: 30px;
  position: absolute;
  right: 0;
  top: 26px;
  width: 265px;
}

.titan-badge a {
  color: #fff;
  font-weight: normal;
}

#footer-menu {
  padding: 4px 0 0;
}

#menu-footer-menu {
  display: block;
  font-size: 11px;
  margin: 0;
}

#menu-footer-menu > li {
  border-left: 1px solid #fff;
  display: inline;
  list-style-type: none;
  margin: 0 -2px 0 -1px;
  padding: 0;
}

#menu-footer-menu > li:first-child {
  border-left: medium none;
}

#menu-footer-menu > li > a {
  color: #fff;
  font-weight: normal;
  padding: 0 8px;
}

#menu-footer-menu > li > a:hover {
  color: #fff;
  font-weight: normal;
  padding: 0 8px;
}

#menu-footer-menu > li:first-child > a {
  padding: 0 8px 0 0;
}

/*------------------------------------------------------------------
  [ 7 ]
------------------------------------------------------------------*/

#gform_2 .gfield {
  display: block;
  list-style-type: none;
  margin: 1em 0 0;
  overflow: hidden;
}

#gform_2 .gfield > label {
  color: #adadad;
  display: block;
  float: left;
  font-family: "PTSansBold", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
  font-size: 14px;
  padding: 0 5% 0 0;
  width: 20%;
}

#gform_2 .gfield .ginput_right {
  margin-top: 1em;
}

#gform_2 .gfield .ginput_left,
#gform_2 .gfield .ginput_right {
  display: block;
}

#gform_2 .gfield .ginput_left label,
#gform_2 .gfield .ginput_right label {
  display: block;
  margin: 0 10px 0 0;
  width: 45%;
}

#gform_2 .ginput_container {
  float: left;
  width: 75%;
}

#gform_2 .ginput_container input,
#gform_2 .ginput_container textarea {
  margin: 0;
}

#gform_2 .ginput_container input[ type = 'text' ],
#gform_2 .ginput_container textarea {
  -moz-border-radius: 3px;
  -webkit0border-radius: 3px;
  background: #5c5c5c;
  border: none;
  border-radius: 3px;
  color: #f3f3f3;
  padding: 4px 5px;
  text-shadow: 1px 1px 0 #000;
  width: 45%;
}

#gform_submit_button_2 {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  background: url( ../images/button-sprite.png ) repeat-x;
  border: none;
  border-radius: 3px;
  color: #7d7d7d;
  cursor: pointer;
  font-family: "PTSansBold", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
  font-size: 14px;
  margin: 1em 0 0;
  padding: 4px 15px 3px;
  text-align: center;
  text-shadow: none;
}

#gform_submit_button_2:hover,
#gform_submit_button_2:focus {
  background-position: left bottom;
}
/* google map SEO added by irene*/
.google-maps iframe {
	width: 100%;
	height: 272px;
	overflow: hidden;
	border: 0;
}
table{border-collapse:collapse;border: 1px solid transparent;width:100%}
table td{border: 1px solid transparent;display: table-cell;vertical-align: top; width:50%;}
.titan_head_tel{
  color: #fff;
  text-decoration: none;
  font-size: 18px;
  font-weight: bold;
}

.social-med{
width: 75px;
    float: left;
    padding-left: 15px;
    margin-top: 25px;
}
a.titan_head_tel:hover {
    text-decoration: none;
}
.social-med .fab{
  font-size: 22px;
}
.social-med-anchor{
  color: #fff;
}
.social-med-anchor:hover{
  color:#fac800;
}
a.fancydisplaypop {
    background: #fac800;
    color: #fff;
    font-size: 18px;
    padding: 10px 40px;
    border-radius: 5px;
}
a.fancydisplaypop:hover {
    text-decoration: none;
}
.wrap_button_trigger_enquire_form {
    position: relative;
    margin-top: 40px;
    height: 40px;
}
div#gform_wrapper_11 .gform_body ul li.gform_hidden {
    display:  none;
}
div#gform_wrapper_11 .gform_body ul li {
    margin-left:  0;
}
div#gform_wrapper_11 .gform_body ul li input {
    width: 100%;
    padding: 5px;
}
div#gform_wrapper_11 h3 {
    color: #000;
    font-size: 22px;
    text-shadow:  none; 
}
div#gform_wrapper_11 .gform_body ul li label {
    color: #000;
    display: block;
    margin-top: 15px;
    text-shadow: none;
}
div#gform_wrapper_11 .gform_footer #gform_submit_button_11{
      background: yellow;
    border: 0;
    font-size: 17px;
    color: #000;
    text-shadow: none;
    padding: 5px 15px;
    border-radius: 5px;
}
div#footer i.fab, div#footer i.fas {
    font-size: 30px;
    padding-right: 5px;
    margin-top: 2px;
}
div#footer .footer-smedia:hover {
  text-decoration: none;
}
div#gform_wrapper_11 .gform_body ul li div.gfield_description {
    text-shadow: none;
    color: #000;
}
div#gform_wrapper_11 .gform_body ul li #input_11_9 {
    color: #000;
    text-shadow: none;
}
